Subject: Media request for Lexology Pro: EDPB joint statement on AI-generated imagery
From: "Rosie Harris-Davison" <[email-masked]>
To: "info - AKI" <[email-masked]>
Date: Tue, 24 Feb 2026 14:39:35 +0200

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Hi,

I hope you’re well.

I’m a journalist for Lexology Pro in London and I write articles about
data protection and tech policy for a global audience.

I’m getting in touch as I’m writing an article today about the
<https://www.edps.europa.eu/system/files/2026-02/23-02-26_joint-statement-
ai-generated-imagery_en.pdf> EDPB Joint Statement on AI-generated Imagery
and The Protection of Privacy, and wondered if I could ask why the
Estonian data protection authority did not sign the statement?

My deadline is tomorrow, 25/3/2026 at 4pm CET, so it’d be great to hear
from you before then.

Thank you for your time, I look forward to hearing from you.

All the best,

Rosie

Rosie Harris-Davison

NEWS REPORTER

[email-masked]

www.lbresearch.com

  _____

***** E-mail confidentiality notice *****

 <https://lbresearch.com/>

Law Business Research <https://lbresearch.com>  is the trading name of Law
Business Research Ltd and its subsidiaries.

This message is intended for the addressee only. It is private and
confidential. If you have received this message in error, please notify
[email-masked] and remove it from your system.

Law Business Research Ltd. Registered company in England & Wales. No.
03281866. Registered Office address: Holborn Gate, 330 High Holborn,
London, England, WC1V 7QT